Apple cihazlarında güvənliklə bağlı problem yaranıb, istifadəçilər apple cihazlarını yeniləməlidir. SİA xəbər verir ki, Apple hakerlərin cihazlara girə biləcəyini və tamamilə ələ keçirmək üçün təhlükəsizliyin qorunmadığını aşkar edib. Texnoloqlar bildiriblər ki, bu cihazları təcili yeniləmək lazımdır.

Apple tərəfindən edilən açıqlamada bildirilib ki, iPhone, iPad və Mac cihazlarının bəzi modellərində hücuma açıq olan əhəmiyyətli bir təhlükəsizlik zəifliyi var. Apple, bu zəifliyin hakerlər tərəfindən "aktiv şəkildə istifadə oluna biləcəyi" barədə xəbərdar edib .

Təhlükəsizlik mütəxəssisləri isə istifadəçilərə iPhone 6S və sonrakı modellərini, 5-ci nəsil və sonrakı iPad modellərini, bütün iPad Pro modellərini, iPad Air 2 və Mac kompüterlərini yeniləməyi tövsiyə ediblər.

Müəllif: Qönçə Quliyeva

Bütün xəbərlər Facebook səhifəmizdə

loading...